/* Reset & Base
------------------------------------------ */

/* Noto Sans JP */
/*font-weight: 100; thin */
/*font-weight: 200; extra light */
/*font-weight: 300; light */
/*font-weight: 400; regular */
/*font-weight: 500; medium */
/*font-weight: 600; semi bold */
/*font-weight: 700; bold */
/*font-weight: 800; extra bold */
/*font-weight: 900; black */

/* Oswald */
/*font-weight: 200; extra light */
/*font-weight: 300; light */
/*font-weight: 400; regular */
/*font-weight: 500; medium */
/*font-weight: 600; semi bold */
/*font-weight: 700; bold */




@media screen and (max-width: 768px) {
	html {
		box-sizing: border-box;
		font-size: clamp(10px, 2.6667vw, 20px);
	}

	body {
		font-size: 1.5rem;
		line-height: 1.4;
		color: #000;
		background-color: #fff;
		font-family: "Noto Sans JP", sans-serif;
		font-weight: 400;
	}
}


@media screen and (min-width: 769px) {
	html { 
		font-size: clamp(0px, 0.9091vw, 10px);
	}
	
	body {
		font-size: 1.6rem;
		line-height: 1.4;
		color: #000;
		background-color: #fff;
		font-family: "Noto Sans JP", sans-serif;
		font-weight: 400;
	}
}


*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* リスト */
ul,
ol {
	list-style: none;
}

/* 画像・メディア */
img,
picture,
video,
canvas,
svg {
	display: block;
	width: 100%;
	height: auto;
}

/* テーブル */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* フォーム系 */
input,
button,
textarea,
select {
	font: inherit;
	color: inherit;
}

/* リンク */
a {
	text-decoration: none;
	color: inherit;
}

a:hover {
	cursor: pointer;
}

@media screen and (max-width: 768px) {
	.pc_none {
		display: block;
	}
	
	.sp_none {
		display: none;
	}
}
	

@media screen and (min-width: 769px) {
	.pc_none {
		display: none;
	}
	
	.sp_none {
		display: block;
	}
	
}


body.is-fixed {
	overflow: hidden;
}


/* =========================
	header
========================= */

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	background: rgba(0, 0, 0, .75);
}

/* SP ===================== */

.header__nav {
	display: none;
}

.header__inner {
	width: 90%;
	height: 5rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-family: "Yu Gothic", "YuGothic", "游ゴシック", sans-serif;
}

.header__logo {
	width: 11rem;
	position: relative;
	z-index: 1002;
}

.header__logo a {
	display: block;
}

.header__logo img {
	display: block;
	width: 100%;
	height: auto;
}

.header__hamburger {
	width: 2.7rem;
	height: 2.1rem;
	padding: 0;
	border: none;
	background: transparent;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: relative;
	z-index: 1002;
}

.header__hamburger span {
	display: block;
	width: 100%;
	height: 0.3rem;
	background: #fff;
	border-radius: 999rem;
	transform-origin: center;
	transition: transform .3s, opacity .3s;
}

.header__hamburger.is-active span:nth-child(1) {
	transform: translateY(0.9rem) rotate(45deg);
}

.header__hamburger.is-active span:nth-child(2) {
	opacity: 0;
}

.header__hamburger.is-active span:nth-child(3) {
	transform: translateY(-0.9rem) rotate(-45deg);
}


/* =========================
	drawer
========================= */

.header__drawer {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	padding: 5rem 0 6rem;
	background: rgba(0, 0, 0, 0.9);
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	opacity: 0;
	visibility: hidden;
	transition: opacity .3s, visibility .3s;
	z-index: 1001;
}

.header__drawer.is-active {
	opacity: 1;
	visibility: visible;
}


/*  ハンバーガーメニューオープン　書き直す！  */

.header__drawer div {
	width: 100%;
	background: url(../img/fv_sp.png);
	background-size: cover;
	background-position: center calc(50% + 40px);
	height: 15rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.header__drawer div h3 {
    color: #fff;
    font-weight: 500;
    text-align: center;
    font-size: 1.8rem;
    letter-spacing: .28em;
}

.header__drawer div p {
    font-size: 1.3rem;
    text-align: center;
}


.header__drawer ul {
	display: flex;
    flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
    width: 100%;
}

.header__drawer ul li {
    width: 100%;
    border-bottom: 1px dotted #fff;
    padding: 2rem;
}

.header__drawer a {
	color: #fff;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1;
	font-family: "Yu Gothic", "YuGothic", "游ゴシック", sans-serif;
    display: block;
}


.fv {
	height: 33.1rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: url("../img/fv_sp.png");
	background-size: cover;
	background-repeat: no-repeat;

}

.fv h1 {
	font-family: "Yu Gothic", "YuGothic", "游ゴシック", sans-serif;
	font-size: 2.3rem;
	text-align: center;
	margin-top: 5rem;
	letter-spacing: 0.28em;
	margin-bottom: 2.3rem;
	color: #fff;
}

.fv p {
	text-align: center;
	font-size: 1.4rem;
	line-height: 1.8;
	color: #fff;
}


.ourVision {
	padding-top: 2.5rem;
	padding-bottom: 5rem;
}

.ourVision .ourVision__inner {
	width: 90%;
	margin: 0 auto;
}

.ourVision .section__title {
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	font-size: 5rem;
	margin-bottom: 1rem;
}

.ourVision .ourVision__inner p {
	font-weight: 600;
	line-height: 3.5;
	margin-bottom: 3rem;
	font-size: 1.7rem;
}

.ourVision .ourVision__inner img {
	margin: 0 auto;
	border-radius: 2rem;
	display: block;
}


/* marker */

.marker.pc {
    display: none;
}

/*
.marker {
	margin-bottom: 3rem;
}
*/

.marker__line {
	position: relative;
	display: block;
	width: fit-content;
}

.marker__base {
	position: relative;
	display: block;
	color: #CBCBCB;
	z-index: 1;
}

.marker__cover {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 0%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
	z-index: 2;
	pointer-events: none;
}

.marker__cover::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 100%;
	height: 80%;
	background: #F1F1F1;
	border-radius: 0.2rem;
	z-index: -1;
}


.service {
	padding-top: 2.5rem;
	padding-bottom: 5rem;
}

.back {
	background: url("../img/back.jpg");
	background-position: center;
    background-size: cover;
    background-repeat: repeat-y;
}

.service .service__inner {
	width: 90%;
	margin: 0 auto;
}

.service .section__title {
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	font-size: 5rem;
	margin-bottom: 1rem;
}

.service .item {
	margin-bottom: 5rem;
	border-radius: 1.5rem;
}

.service .item:last-of-type {
	margin-bottom: 0;
}

.service .item__inner {
	border-radius: 1.5rem;
	padding: 5rem 0;
}

.service .item__inner h3 {
	font-size: 4.2rem;
	font-weight: 600;
	text-align: center;
	margin-bottom: 1.3rem;
	color: #fff;
}

.service .item__inner h3 span {
	font-size: 1.6rem;
	display: block;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	margin-bottom: 1rem;
}

.service .item__inner p {
	line-height: 1.8;
	font-weight: 400;
	color: #fff;
	width: 90%;
	margin: 0 auto;
}

.service01 .item__inner {
	background:
		linear-gradient(rgba(0,0,0,0.45), rgba(0,0,0,0.45)),
		url("../img/servic01_back.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.service02 .item__inner {
	background:
		linear-gradient(rgba(0,0,0,0.45), rgba(0,0,0,0.45)),
		url("../img/servic02_back.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.service03 .item__inner {
	background:
		linear-gradient(rgba(0,0,0,0.45), rgba(0,0,0,0.45)),
		url("../img/servic03_back.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.service04 .item__inner {
	background:
		linear-gradient(rgba(0,0,0,0.45), rgba(0,0,0,0.45)),
		url("../img/servic04_back.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.company {
	padding-top: 2.5rem;
    padding-bottom: 5rem;
	background: #000;
}

.company .company__inner {
	width: 90%;
	margin: 0 auto;
}

.company .company__inner .section__title {
	font-family: "Oswald", sans-serif;
    font-weight: 400;
    font-size: 5rem;
    margin-bottom: 1rem;
	color: #fff;
}

.company .company__inner .company__inner--overview img,
.company .company__inner .company__inner--content img {
	border-radius: 2rem;
	margin-bottom: 4rem;
}

.company .company__inner .company__inner--overview dl {
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 5rem;
}

.company .company__inner .company__inner--overview dl dt {
	width: 30%;
	border-top: 1px solid #fff;
	padding: 2.5rem 0;
	display: flex;
	align-items: center;
}

.company .company__inner .company__inner--overview dl dt:last-of-type {
	border-bottom: 1px solid #fff;
}

.company .company__inner .company__inner--overview dl dd {
	width: 70%;
	border-top: 1px solid #fff;
	padding: 2.5rem 0;
	display: flex;
	align-items: center;
}

.company .company__inner .company__inner--overview dl dd:last-of-type {
	border-bottom: 1px solid #fff;
}


.company .company__inner .company__inner--content dl {
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 5rem;
}

.company .company__inner .company__inner--content dl dt {
	width: 40%;
	border-top: 1px solid #fff;
	padding: 2.5rem 0;
	display: flex;
	align-items: center;
}

.company .company__inner .company__inner--content dl dd {
	width: 60%;
	border-top: 1px solid #fff;
	padding: 2.5rem 0;
	display: flex;
	align-items: center;
}

.company .company__inner .company__inner--content dl {
	margin-bottom: 0;
}

.recruit {
	padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

.recruit .recruit__inner {
	width: 90%;
	margin: 0 auto;
}

.recruit .recruit__inner .section__title {
	font-family: "Oswald", sans-serif;
    font-weight: 400;
    font-size: 5rem;
    margin-bottom: 1rem;
}

.recruit .recruit__inner p {
    font-weight: 600;
    line-height: 3.5;
    /*margin-bottom: 3rem;*/
    font-size: 1.7rem;
}


.occupation {
    margin-bottom: 5rem;
}

.occupation .occupation__inner {
    width: 90%;
    margin: 0 auto;
}

.occupation .occupation__inner .section__title {
    font-weight: 500;
    font-size: 4rem;
        margin-bottom: 1.3rem;
}

.occupation .occupation__inner .occupation__inner--box {
    border: 8px solid #E3E3E3;
    padding: 2rem;
}

.occupation .occupation__inner .occupation__inner--box img {
    border-radius: 1rem;
    margin-bottom: 4rem;
}


.occupation .occupation__inner .occupation__inner--box .occupation__inner--content h3 {
    font-size: 2.2rem;
    line-height: 1.6;
    margin-bottom: 2.5rem;
}

.occupation .occupation__inner .occupation__inner--box .occupation__inner--content p {
    line-height: 1.8;
    margin-bottom: 5rem;
}

.ask {
    font-size: 1.8rem;
    height: 5.4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
    border-radius: 999rem;
    background: #000;
    color: #fff;
    position: relative;
}

.ask::after {
    content: "→";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 1rem;
    width: 3rem;
    height: 3rem;
    background: #fff;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 999rem;
}

.interview {
    margin-bottom: 5rem;
}

.interview .interview__inner {
    width: 90%;
    margin:  0 auto;
}

.interview .interview__inner .section__title {
    font-size: 4rem;
    font-weight: 500;
    text-align: center;
    margin-bottom: 5rem;
}

.interview .interview__inner .interview__content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 3rem;
}


.interview .interview__inner .interview__content img {
    width: 30%;
    border: 3px solid #E3E3E3;
    border-radius: 999rem;
}

.interview .interview__inner .interview__content dl {
    width: 65%;
    background: #EEEEEE;
    padding: 2rem;
    border-radius: 1.5rem;
    position: relative;
}

.interview .interview__inner .interview__content dl.male::before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 1.5rem solid transparent;
    border-bottom: 1.5rem solid transparent;
    border-right: 2.6rem solid #eeeeee;
    border-left: 0;
    position: absolute;
    top: 8rem;
    left: -2.4rem;
}

.interview .interview__inner .interview__content dl.famale::after {
    content: "";
    display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 1.5rem solid transparent;
  border-bottom: 1.5rem solid transparent;
  border-left: 2.6rem solid #eeeeee;
  border-right: 0;
    position: absolute;
    top: 8rem;
    right: -2.4rem;
}

.interview .interview__inner .interview__content dl dt {
    font-weight: 600;
    margin-bottom: 2rem;
}

.interview .interview__inner .interview__content dl dd {
    line-height: 1.8;
}

.contact {
    padding-top: 2.5rem;
    padding-bottom: 5rem;
}

.contact .contact__inner {
    width: 90%;
    margin: 0 auto 2rem;
}

.contact .contact__inner .section__title {
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    font-size: 5rem;
    margin-bottom: 1rem;
}

.contact .contact__inner .contact__inner--content {
    padding: 2rem;
    color: #fff;
    background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url(../img/contact_img.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.contact .contact__inner .contact_a {
	display: block;
}

.contact .contact__inner .contact__inner--content h3 {
    font-size: 4.4rem;
    font-weight: 500;
    letter-spacing: 0.18rem;
    text-align: center;
    margin-bottom: 1rem;
    color: #fff;
}

.contact .contact__inner .contact__inner--content h3 span {
    display: block;
    font-size: 1.6rem;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    margin-bottom: 1rem;
}

.contact .contact__inner .contact__inner--content .contact_mark {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    border: 1px solid #fff;
    border-radius: 999rem;
    margin: 0 auto;
    font-size: 2.3rem;
}

.contact .contact__inner .contact__inner--content p {
    text-align: center;
    margin-bottom: 2rem;
	letter-spacing: 0.18em;
}

.contact .privacy-note {
    text-align: center;
}

.contact .privacy-note a {
    font-size: 1.4rem;
}

footer {
    background: #000;
    padding: 4rem 0 5rem;
    position: relative;
}

footer .footer__inner {
    width: 90%;
    margin: 0 auto;
}

footer .footer__inner ul {
    color: #fff;
    font-size: 1.6rem;
    text-align: center;
    line-height: 2.5;
    margin-bottom: 8rem;
	letter-spacing: 0.1em;
}

footer .footer__inner .adress a {
    display: block;
    width: 11rem;
    margin-bottom: 2rem;
}

footer .footer__inner .adress ul {
    text-align: left;
    font-size: 1.5rem;
    line-height: 1.8;
    margin-bottom: 0;
	letter-spacing: 0.1em;
}

.copyright {
    background: #fff;
    color: #000;
    text-align: center;
    font-size: 1.2rem;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: .3rem 0;
}


/* PC ===================== */

@media screen and (min-width: 769px) {
	.header__drawer {
		display: none;
	}

	.header__hamburger {
		display: none;
	}

	.header__inner {
		width: 100%;
		max-width: 100rem;
		height: 6rem;
		margin: 0 auto;
	}

	.header__logo {
		width: 17rem;
	}

	.header__nav {
		display: block;
	}

	.header__nav ul {
		display: flex;
		align-items: center;
		gap: 6.4rem;
	}

	.header__nav a {
		color: #fff;
		font-size: 1.4rem;
		font-weight: 400;
		line-height: 1;
		font-family: "Yu Gothic", "YuGothic", "游ゴシック", sans-serif;
	}
    
    .fv {
	    height: auto;
        aspect-ratio: 1920 / 876;
	    background: url("../img/fv_pc.png");
	    background-size: cover;
	    background-repeat: no-repeat;
    }
    
    .fv h1 {
	    font-size: 3.8rem;
	    text-align: center;
	    margin-top: 5rem;
	    letter-spacing: 0.28em;
	    margin-bottom: 2.3rem;
    }
    
    .fv p {
        font-size: 1.6rem;
    }
    
    .ourVision {
        padding-top: 4rem;
        padding-bottom: 8rem;
    }

    .ourVision .ourVision__inner {
        display: flex;
        justify-content: space-between;
		align-items: flex-end;
        width: 100rem;
    }
    
    .ourVision .section__title {
        font-size: 9rem;
    }
	
    .marker.sp {
        display: none;
    }
    
    .marker.pc {
    	display: block;
	}
    
	.ourVision .ourVision__inner p {
		font-size: 2.1rem;
		margin-bottom: 0;
	}
	

	
    .ourVision .ourVision__inner .pc_wrapper {
        width: 56rem;
    }
    
    .ourVision .ourVision__inner img {
        width: 39rem;
        margin: 0;
    }
    
.service {
		padding-top: 4rem;
		padding-bottom: 8rem;
	}

	.service .service__inner {
		width: 100rem;
		margin: 0 auto;
	}

	.service .section__title {
		font-size: 9rem;
	}

	.service .service__stack {
		position: relative;
		height: 280rem;
	}

	.service .service__stage {
		position: sticky;
		top: 100px;
		width: 100rem;
		height: 70rem;
        overflow: hidden;
	}

	.service .item {
		position: absolute;
		inset: 0;
		width: 100%;
		height: 70rem;
		margin-bottom: 0;
		border-radius: 1.5rem;
		overflow: hidden;
	}

	.service .item__inner {
		width: 100%;
		height: 70rem;
		padding: 0;
		border-radius: 1.5rem;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.service .item__inner h3 {
		font-size: 4.2rem;
		font-weight: 600;
		text-align: center;
		margin-bottom: 6rem;
		color: #fff;
	}

	.service .item__inner h3 span {
		font-size: 1.6rem;
		display: block;
		font-family: "Oswald", sans-serif;
		font-weight: 400;
		margin-bottom: 1rem;
	}

	.service .item__inner p {
		width: 90%;
		margin: 0 auto;
		text-align: center;
		line-height: 2.2;
		font-weight: 400;
		color: #fff;
	}

	.service01 {
		z-index: 1;
	}

	.service02 {
		z-index: 2;
	}

	.service03 {
		z-index: 3;
	}

	.service04 {
		z-index: 4;
	}
    
    .company {
        padding-top: 4rem;
        padding-bottom: 8rem;
    }
    
    .company .company__inner {
        width: 100rem;
    }
    
    .company .company__inner .section__title {
        font-size: 9rem;
    }
    
    .company .company__inner .company__inner--overview {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        margin-top: -10.6rem;
        margin-bottom: 8rem;
    }
    
    .company .company__inner .company__inner--overview img {
        order: 2;
        width: 39rem;
        margin-bottom: 0;
    }
    
    .company .company__inner .company__inner--overview dl {
        order: 1;
        width: 56.5rem;
        margin-bottom: 8rem;
    }
    
    .company .company__inner .company__inner--content {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    
    .company .company__inner .company__inner--content img {
        width: 39rem;
        margin-bottom: 0;
        
    }
    
    .company .company__inner .company__inner--content dl {
        width: 56.5rem;
        
    }
	
	.recruit {
    	padding-top: 4rem;
    	padding-bottom: 4rem;
	}
	
	.recruit .recruit__inner {
		width: 100rem;
	}

	.recruit .recruit__inner .section__title {
		font-size: 9rem;
	}
	
	.recruit .recruit__inner p {
		font-size: 2.1rem;
	}
	
	.occupation {
		margin-bottom: 8rem;
	}
	
	.occupation .occupation__inner {
		width: 100rem;
	}
	
	.occupation .occupation__inner .occupation__inner--box {
		padding: 3rem;
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}
	
	.occupation .occupation__inner .occupation__inner--box img {
		width: 48rem;
		margin-bottom: 0;
	}
	
	.occupation .occupation__inner .occupation__inner--box .occupation__inner--content {
		width: 40rem;
	}
	
	.occupation .occupation__inner .occupation__inner--box .occupation__inner--content h3 {
		margin-bottom: 3rem;
	}
	
	.occupation .occupation__inner .occupation__inner--box .occupation__inner--content p {
		margin-bottom: 4rem;
	}
	
	.ask {
		width: 31.5rem;
		font-size: 1.4rem;
		transition: 0.3s;
	}
	
	.ask:hover {
		opacity: .7;
	}
	
	.interview {
		margin-bottom: 8rem;
	}
	
	.interview .interview__inner {
		width: 100rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center
	}
	
	.interview .interview__inner .section__title {
		text-align: left;
		font-size: 6rem;
		width: 100%;
	}
	
	.interview .interview__inner .interview__content {
		width: 100%;
		margin-bottom: 5rem;
	}
	
	.interview .interview__inner .interview__content img {
		width: 15rem;
	}
	
	.interview .interview__inner .interview__content dl {
		width: 80rem;
		padding: 3rem;
	}
    
	.interview .interview__inner .ask {
		text-align: center;
	}
	
	.contact {
		padding-top: 4rem;
    	padding-bottom: 8rem;
	}
	
	.contact .contact__inner {
		width: 100rem;
	}
	
	.contact .contact__inner .section__title {
		font-size: 9rem;
	}
	
	.contact .contact__inner .contact_a {
		transition: 0.3s;
	}
	
	.contact .contact__inner .contact_a:hover {
		opacity: 0.7;
	}
	
	.contact .contact__inner .contact__inner--content {
		position: relative;
	}
	
	.contact .contact__inner .contact__inner--content .contact_mark {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 2.5rem;
	}
	
    .contact .privacy-note a {
        font-size: 1.5rem;
    }
    
	footer {
		padding: 4rem 0 8rem;
	}
	
	footer .footer__inner {
		width: 100rem;
		display: flex;
		justify-content: space-between;
	}
	
	footer .footer__inner ul {
		order: 2;
		text-align: right;
		font-size: 1.8rem;
		margin-bottom: 0;
		letter-spacing: 0.1em;
	}
	
	footer .footer__inner .adress {
		order: 1;
	}
	
	footer .footer__inner .adress a {
		width: 17rem;
		margin-bottom: 2.5rem;
	}
	
	footer .footer__inner .adress ul {
		font-size: 1.8rem;
		line-height: 2;
		letter-spacing: 0.1em;
	}
}







/*  pryvacy  */

.privacy .privacy__inner {
    width: 90%;
    margin: 0 auto;
    padding: 8rem 0 5rem;
}

.privacy .privacy__inner h1 {
    font-size: 1.8rem;
    text-align: center;
    font-weight: 600;
    margin: 0 auto 3rem;
    border-bottom: 3px solid black;
    padding-bottom: 1rem;
    width: fit-content;
    
}

.privacy .privacy__inner h2 {
    font-size: 1.5rem;
    line-height: 1.8;
    margin-bottom: .5rem;
    font-weight: 600;
}

.privacy .privacy__inner p {
    font-size: 1.4rem;
    line-height: 1.8;
    margin-bottom: 2rem;
    padding-left: 1.25em;
}

.privacy .privacy__inner .read {
    padding-left: 0;
}

.privacy .privacy__inner ul {
    font-size: 1.3rem;
    line-height: 1.6;
    margin-bottom: 2rem;
    border: 1px solid black;
    padding: 1rem;
}

.privacy .privacy__inner ul:last-of-type {
    margin-bottom: 0;
}


@media screen and (min-width: 769px) {
    .privacy .privacy__inner {
        width: 100rem;
        padding: 12rem 0 8rem;
    }
    
    .privacy .privacy__inner h1 {
        font-size: 2rem;
        margin-bottom: 5rem;
    }
    
    .privacy .privacy__inner h2 {
        font-size: 1.6rem;
    }
    
    .privacy .privacy__inner p {
        font-size: 1.5rem;
        margin-bottom: 3rem;
    }
    
    .privacy .privacy__inner ul {
        font-size: 1.4rem;
        padding: 2rem;
        line-height: 1.8;
        margin-bottom: 3rem;
    }
}